Bug 1467882 - py4j-0.10.6 is available
py4j-0.10.6 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: py4j (Show other bugs)
rawhide
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 08:22 EDT by Upstream Release Monitoring
Modified: 2017-09-19 21:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-05 08:22:31 EDT
Latest upstream release: 0.10.6
Current version/release in rawhide: 0.10.5-1.fc27
URL: http://py4j.sf.net

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6493/
Comment 1 Fedora Update System 2017-09-18 23:33:42 EDT
py4j-0.10.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b1f30f20c
Comment 2 Fedora Update System 2017-09-18 23:33:49 EDT
py4j-0.10.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7259d27af5
Comment 3 Fedora Update System 2017-09-18 23:33:53 EDT
py4j-0.10.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8775bab797
Comment 4 Fedora Update System 2017-09-18 23:38:25 EDT
py4j-0.10.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-464f5b4b68
Comment 5 Fedora Update System 2017-09-19 19:29:01 EDT
py4j-0.10.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8775bab797
Comment 6 Fedora Update System 2017-09-19 19:49:55 EDT
py4j-0.10.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7259d27af5
Comment 7 Fedora Update System 2017-09-19 20:23:25 EDT
py4j-0.10.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b1f30f20c
Comment 8 Fedora Update System 2017-09-19 21:22:00 EDT
py4j-0.10.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-464f5b4b68

Note You need to log in before you can comment on or make changes to this bug.